# Generated by Django 4.1.4 on 2023-01-04 00:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0052_player_last_dialogue_actions"),
    ]

    operations = [
        migrations.CreateModel(
            name="Joke",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("name", models.CharField(max_length=100)),
                ("tags", models.TextField(blank=True, null=True)),
                ("action_tags", models.TextField(blank=True, null=True)),
                ("text", models.TextField()),
            ],
        ),
        migrations.AddField(
            model_name="player",
            name="current_dialogue_options",
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
    ]
